{
  "schema_version": "1.4.0",
  "id": "GHSA-xrhx-47w7-f9pm",
  "modified": "2022-05-01T18:26:05Z",
  "published": "2022-05-01T18:26:05Z",
  "aliases": [
    "CVE-2007-4674"
  ],
  "details": "An \"integer arithmetic\" error in Apple QuickTime 7.2 allows remote attackers to execute arbitrary code via a crafted movie file containing a movie atom with a large size value, which triggers a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4674"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=306896"
    },
    {
      "type": "WEB",
      "url": "http://dvlabs.tippingpoint.com/advisory/TPTI-07-20"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2008/Oct/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/43716"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29182"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32121"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200803-08.xml"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3189"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/483717/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26443"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2735"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-11-27T20:46:00Z"
  }
}